Bug 617973 - No matching security types
No matching security types
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tigervnc (Show other bugs)
14
All Linux
low Severity high
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-25 07:08 EDT by Steve
Modified: 2014-01-09 23:52 EST (History)
4 users (show)

See Also:
Fixed In Version: tigervnc-1.0.90-0.18.20100813svn4123.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-23 14:20:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Steve 2010-07-25 07:08:26 EDT
Description of problem:

Cannot connect anymore (No matching security types)


Version-Release number of selected component (if applicable):

tigervnc-1.0.90-0.17.20100721svn4113.fc14.i686


How reproducible:

Always


Steps to Reproduce:

sysop@StarsEnd Desktop]$ vncviewer 192.168.100.4

TigerVNC Viewer for X version 1.0.90 - built Jul 22 2010 09:32:21
Copyright (C) 2002-2005 RealVNC Ltd.
Copyright (C) 2000-2006 TightVNC Group
Copyright (C) 2004-2009 Peter Astrand for Cendio AB
See http://www.tigervnc.org for information on TigerVNC.

Sun Jul 25 13:02:51 2010
 CConn:       connected to host 192.168.100.4 port 5900
 CConnection: Server supports RFB protocol version 3.7
 CConnection: Using RFB protocol version 3.7
 CConnection: No matching security types
 main:        No matching security types
[sysop@StarsEnd Desktop]$
Comment 1 Adam Tkac 2010-07-27 08:04:19 EDT
Thanks for report. You can pass "-SecurityTypes VncAuth,None" parameter to vncviewer to workaround this issue.
Comment 2 Bug Zapper 2010-07-30 08:49:50 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora Update System 2010-08-13 06:26:11 EDT
tigervnc-1.0.90-0.18.20100813svn4123.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/tigervnc-1.0.90-0.18.20100813svn4123.fc14
Comment 4 Steve 2010-08-23 14:20:37 EDT
Fixed.
Comment 5 Fedora Update System 2010-08-23 21:52:51 EDT
tigervnc-1.0.90-0.18.20100813svn4123.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Erik P. Olsen 2013-07-15 04:13:35 EDT
Have found this bug on tigervnc-1.2.80-0.16.20130314svn5065.fc19.x86_64

Pls. reopen
Comment 7 Steve 2013-07-15 04:38:25 EDT
(In reply to Erik P. Olsen from comment #6)
> Have found this bug on tigervnc-1.2.80-0.16.20130314svn5065.fc19.x86_64
> 
> Pls. reopen

https://bugzilla.redhat.com/show_bug.cgi?id=981984
Comment 8 Bill McGonigle 2014-01-09 23:52:04 EST
bug 981984 is about vino - trying to solve this problem on the server side there.  Adam, do you want this one cloned for f19?

Note You need to log in before you can comment on or make changes to this bug.